<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-10) - alldomains">
<title>Statistics for ultrapremium.pro (2019-10) - alldomains</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=alldomains" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Nov 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Oct 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="domains">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>238</td><td>1,423</td><td>39.58 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="44" height="5" alt='Pages: 238' title='Pages: 238' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='Hits: 1423' title='Hits: 1423' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='Bandwidth: 39.58 MB' title='Bandwidth: 39.58 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>104</td><td>178</td><td>3.06 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="20" height="5" alt='Pages: 104' title='Pages: 104' /><br />
<img src="/awstats-icon/other/hh.png" width="33" height="5" alt='Hits: 178' title='Hits: 178' /><br />
<img src="/awstats-icon/other/hk.png" width="21" height="5" alt='Bandwidth: 3.06 MB' title='Bandwidth: 3.06 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>85</td><td>476</td><td>13.02 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="16" height="5" alt='Pages: 85' title='Pages: 85' /><br />
<img src="/awstats-icon/other/hh.png" width="87" height="5" alt='Hits: 476' title='Hits: 476' /><br />
<img src="/awstats-icon/other/hk.png" width="86" height="5" alt='Bandwidth: 13.02 MB' title='Bandwidth: 13.02 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/gr.png" height="14" alt='gr' title='gr' /></td><td class="aws">Greece</td><td>gr</td><td>26</td><td>270</td><td>6.94 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="5" height="5" alt='Pages: 26' title='Pages: 26' /><br />
<img src="/awstats-icon/other/hh.png" width="50" height="5" alt='Hits: 270' title='Hits: 270' /><br />
<img src="/awstats-icon/other/hk.png" width="46" height="5" alt='Bandwidth: 6.94 MB' title='Bandwidth: 6.94 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/hr.png" height="14" alt='hr' title='hr' /></td><td class="aws">Croatia</td><td>hr</td><td>18</td><td>143</td><td>4.47 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='Pages: 18' title='Pages: 18' /><br />
<img src="/awstats-icon/other/hh.png" width="27" height="5" alt='Hits: 143' title='Hits: 143' /><br />
<img src="/awstats-icon/other/hk.png" width="30" height="5" alt='Bandwidth: 4.47 MB' title='Bandwidth: 4.47 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/de.png" height="14" alt='de' title='de' /></td><td class="aws">Germany</td><td>de</td><td>14</td><td>44</td><td>869.94 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='Pages: 14' title='Pages: 14' /><br />
<img src="/awstats-icon/other/hh.png" width="9" height="5" alt='Hits: 44' title='Hits: 44' /><br />
<img src="/awstats-icon/other/hk.png" width="6" height="5" alt='Bandwidth: 869.94 KB' title='Bandwidth: 869.94 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/eu.png" height="14" alt='eu' title='eu' /></td><td class="aws">European country</td><td>eu</td><td>12</td><td>12</td><td>81.25 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='Pages: 12' title='Pages: 12' /><br />
<img src="/awstats-icon/other/hh.png" width="3" height="5" alt='Hits: 12' title='Hits: 12' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 81.25 KB' title='Bandwidth: 81.25 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ru.png" height="14" alt='ru' title='ru' /></td><td class="aws">Russian Federation</td><td>ru</td><td>11</td><td>118</td><td>3.40 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='Pages: 11' title='Pages: 11' /><br />
<img src="/awstats-icon/other/hh.png" width="22" height="5" alt='Hits: 118' title='Hits: 118' /><br />
<img src="/awstats-icon/other/hk.png" width="23" height="5" alt='Bandwidth: 3.40 MB' title='Bandwidth: 3.40 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/np.png" height="14" alt='np' title='np' /></td><td class="aws">Nepal</td><td>np</td><td>10</td><td>10</td><td>96.48 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 10' title='Pages: 10' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 10' title='Hits: 10' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 96.48 KB' title='Bandwidth: 96.48 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/se.png" height="14" alt='se' title='se' /></td><td class="aws">Sweden</td><td>se</td><td>7</td><td>52</td><td>1.23 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 7' title='Pages: 7' /><br />
<img src="/awstats-icon/other/hh.png" width="10" height="5" alt='Hits: 52' title='Hits: 52' /><br />
<img src="/awstats-icon/other/hk.png" width="9" height="5" alt='Bandwidth: 1.23 MB' title='Bandwidth: 1.23 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/it.png" height="14" alt='it' title='it' /></td><td class="aws">Italy</td><td>it</td><td>6</td><td>52</td><td>1.58 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 6' title='Pages: 6' /><br />
<img src="/awstats-icon/other/hh.png" width="10" height="5" alt='Hits: 52' title='Hits: 52' /><br />
<img src="/awstats-icon/other/hk.png" width="11" height="5" alt='Bandwidth: 1.58 MB' title='Bandwidth: 1.58 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/in.png" height="14" alt='in' title='in' /></td><td class="aws">India</td><td>in</td><td>6</td><td>59</td><td>1.86 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 6' title='Pages: 6' /><br />
<img src="/awstats-icon/other/hh.png" width="11" height="5" alt='Hits: 59' title='Hits: 59' /><br />
<img src="/awstats-icon/other/hk.png" width="13" height="5" alt='Bandwidth: 1.86 MB' title='Bandwidth: 1.86 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/fr.png" height="14" alt='fr' title='fr' /></td><td class="aws">France</td><td>fr</td><td>5</td><td>63</td><td>1.23 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 5' title='Pages: 5' /><br />
<img src="/awstats-icon/other/hh.png" width="12" height="5" alt='Hits: 63' title='Hits: 63' /><br />
<img src="/awstats-icon/other/hk.png" width="9" height="5" alt='Bandwidth: 1.23 MB' title='Bandwidth: 1.23 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/uk.png" height="14" alt='uk' title='uk' /></td><td class="aws">United Kingdom</td><td>uk</td><td>4</td><td>48</td><td>1.23 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 4' title='Pages: 4' /><br />
<img src="/awstats-icon/other/hh.png" width="9" height="5" alt='Hits: 48' title='Hits: 48' /><br />
<img src="/awstats-icon/other/hk.png" width="9" height="5" alt='Bandwidth: 1.23 MB' title='Bandwidth: 1.23 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/jp.png" height="14" alt='jp' title='jp' /></td><td class="aws">Japan</td><td>jp</td><td>4</td><td>123</td><td>4.33 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 4' title='Pages: 4' /><br />
<img src="/awstats-icon/other/hh.png" width="23" height="5" alt='Hits: 123' title='Hits: 123' /><br />
<img src="/awstats-icon/other/hk.png" width="29" height="5" alt='Bandwidth: 4.33 MB' title='Bandwidth: 4.33 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ua.png" height="14" alt='ua' title='ua' /></td><td class="aws">Ukraine</td><td>ua</td><td>3</td><td>3</td><td>61.08 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 3' title='Pages: 3' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 3' title='Hits: 3' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 61.08 KB' title='Bandwidth: 61.08 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/cn.png" height="14" alt='cn' title='cn' /></td><td class="aws">China</td><td>cn</td><td>2</td><td>2</td><td>30.58 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 30.58 KB' title='Bandwidth: 30.58 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/by.png" height="14" alt='by' title='by' /></td><td class="aws">Belarus</td><td>by</td><td>2</td><td>26</td><td>604.82 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="5" height="5" alt='Hits: 26' title='Hits: 26' /><br />
<img src="/awstats-icon/other/hk.png" width="4" height="5" alt='Bandwidth: 604.82 KB' title='Bandwidth: 604.82 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/pk.png" height="14" alt='pk' title='pk' /></td><td class="aws">Pakistan</td><td>pk</td><td>2</td><td>26</td><td>604.82 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="5" height="5" alt='Hits: 26' title='Hits: 26' /><br />
<img src="/awstats-icon/other/hk.png" width="4" height="5" alt='Bandwidth: 604.82 KB' title='Bandwidth: 604.82 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/nl.png" height="14" alt='nl' title='nl' /></td><td class="aws">Netherlands</td><td>nl</td><td>1</td><td>1</td><td>5.72 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 5.72 KB' title='Bandwidth: 5.72 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/au.png" height="14" alt='au' title='au' /></td><td class="aws">Australia</td><td>au</td><td>1</td><td>1</td><td>4.41 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 4.41 KB' title='Bandwidth: 4.41 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ie.png" height="14" alt='ie' title='ie' /></td><td class="aws">Ireland</td><td>ie</td><td>1</td><td>21</td><td>505.40 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="4" height="5" alt='Hits: 21' title='Hits: 21' /><br />
<img src="/awstats-icon/other/hk.png" width="4" height="5" alt='Bandwidth: 505.40 KB' title='Bandwidth: 505.40 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/md.png" height="14" alt='md' title='md' /></td><td class="aws">Moldova</td><td>md</td><td>1</td><td>1</td><td>20.36 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 20.36 KB' title='Bandwidth: 20.36 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/arpa.png" height="14" alt='arpa' title='arpa' /></td><td class="aws">Old style Arpanet</td><td>arpa</td><td>1</td><td>21</td><td>521.77 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="4" height="5" alt='Hits: 21' title='Hits: 21' /><br />
<img src="/awstats-icon/other/hk.png" width="4" height="5" alt='Bandwidth: 521.77 KB' title='Bandwidth: 521.77 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/es.png" height="14" alt='es' title='es' /></td><td class="aws">Spain</td><td>es</td><td>0</td><td>1</td><td>103.60 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" alt='Pages: 0' title='Pages: 0' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 103.60 KB' title='Bandwidth: 103.60 KB' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>0</td><td>0</td><td>0</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
